Lintian Reports (Beta Testing)

W maintainer-script-should-not-use-dpkg-maintscript-helper

The maintainer script seems to make manual calls to the dpkg-maintscript-helper(1) utility.

Please use package.maintscript files instead; the dh_installdeb(1) tool will do some basic validation of some of the commands listed in this file to catch common mistakes.

Refer to the dpkg-maintscript-helper(1) manual page and the dh_installdeb(1) manual page for details.

Severity: warning

Check: scripts

These source packages in the archive trigger the tag.